package com.zhongshu.card.client.type;

import lombok.Getter;

/**
 * 登录端的类型
 */
public enum LoginFromType {
    Student("学生"),
    Shop("商家"),
    School("学校端"),
    Platform("平台端"),
    ;

    @Getter
    private String remark;

    LoginFromType(String remark) {
        this.remark = remark;
    }
}
